@charset "utf-8";
body { padding: 0; margin: 0; font-family: "Microsoft YaHei"; color: #555; }
a, address, b, big, blockquote, body, center, cite, code, dd, del, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, label, legend, li, ol, p, pre, small, span, strong, u, ul, var { margin: 0; padding: 0; }
i, cite, em, var, address, dfn { font-style: italic; }
ul, li { list-style: none; padding: 0; margin: 0; }
.block { display: block; }
.hidden { display: none; }
.main01 { width: 1190px; margin: 0 auto 30px; }
.mb30 { margin-bottom: 30px; }
.fl { float: left }
.fr { float: right }
.clear { clear: both; }
.wz_hidden { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
a { text-decoration: none; color: #555; }
.unclick { overflow: visible!important; }
.clearfix { display: block; }
.clearfix:after { content: ''; overflow: hidden; width: 100%; height: 0px; font-size: 0px; margin: 0px; padding: 0px; display: block; clear: both; }

/*列表页*/
.newsite { height: 36px; line-height: 36px; border-bottom: solid 2px #dadada; }
.newsite a:hover{ color:#F00; text-decoration:underline;}
.newlist { padding: 10px 0; }
.newlist_L { width: 840px; }
.newlist_R { width: 305px; }
.newlist_L .tabtitle { height: 40px; padding: 0 10px; line-height: 40px; border-top: solid 3px #305798; border-left: solid 1px #d2d2d2; border-right: solid 1px #d2d2d2; border-bottom: solid 1px #d2d2d2; font-size: 18px; color: #305798; font-weight: bold; }
ul.news_t { display: block; }
ul.news_t > li:hover { background: #f1f1f1 }
ul.news_t>li { padding: 22px 0; border-bottom: solid 1px #cccccc; }
ul.news_t>li>img.newtu { width: 246px; height: 165px; display: block; float: left; }
ul.news_t>li>div { width: 880px; float: right; }
ul.news_t>li>div>a.title { font-size: 24px; color: #000; line-height: 30px; height: 30px; }
ul.news_t>li>div>span.introduction { font-size: 14px; padding: 15px 0; display: block; }
ul.news_t>li>div>span.project { display: block; font-size: 14px; }
ul.news_t>li>div>span.project>a { color: #00C; padding-right: 10px; }
.hotnew { border: solid 1px #dadada; padding: 15px; }
.hotnew>div.title { background: url(../images/title_bg.jpg) no-repeat left center; height: 24px; font-size: 18px; padding-left: 30px; color: #305798; font-weight: bold; }
.hotnew>ul, .hotnew>ul>li, .hotnew>ul>li>a { display: block; }
.hotnew>ul { padding-top: 10px; }
.hotnew>ul>li>a { height: 28px; line-height: 28px; font-size: 14px; width: 275px; }
.hotnew>ul>li>a:hover { color: #305798; }
.hotnew>ul>li>a>span { color: #305798; }
.hotwords>div.title { font-size: 18px; color: #305798; font-weight: bold; line-height: 45px; height: 45px; }
.hotwords>table { background: #dadada; }
.hotwords td { background: #fff; text-align: center; line-height: 40px; font-size: 14px; }
.hotwords td a:hover { color: #305798; }
.hotwords .hot1 { font-size: 20px; }
.tunew { border: solid 1px #dadada; padding: 15px; margin-top: 15px; }
.tunew>div.title { background: url(../images/title_bg.jpg) no-repeat left center; height: 24px; font-size: 18px; padding-left: 30px; color: #305798; font-weight: bold; }
.tunew>ul, .tunew>ul>li, .tunew>ul>li>a { display: block; }
.tunew>ul { padding-top: 10px; }
.tunew>ul>li>a>span { height: 30px; line-height: 30px; font-size: 16px; width: 275px; display: block; text-align: center }


.newlist {
	padding: 10px 0;
}
.newlist_L {
	width: 840px;
}
.newlist_R {
	width: 305px;
}
.newlist_L .tabtitle {
	height: 40px;
	padding: 0 10px;
	line-height: 40px;
	border-top: solid 3px #305798;
	border-left: solid 1px #d2d2d2;
	border-right: solid 1px #d2d2d2;
	border-bottom: solid 1px #d2d2d2;
	font-size: 18px;
	color: #305798;
	font-weight: bold;
}
ul.news_t {
	display: block;
}
ul.news_t > li:hover{ background:#f1f1f1}
ul.news_t>li {
	padding: 22px 0;
	border-bottom: solid 1px #cccccc;
}
ul.news_t>li>img.newtu {
	width: 246px;
	height: 165px;
	display: block;
	float: left;
}
ul.news_t>li>div {
	width: 880px;
	float: right;
}
ul.news_t>li>div>a.title {
	font-size: 24px;
	color: #000;
	line-height: 30px;
	height: 30px;
}
ul.news_t>li>div>span.introduction {
	font-size: 14px;
	padding: 15px 0;
	display: block;
}
ul.news_t>li>div>span.project {
	display: block;
	font-size: 14px;
}
ul.news_t>li>div>span.project>a {
	color: #00C;
	padding-right: 10px;
}
.hotnew {
	border: solid 1px #dadada;
	padding: 15px;
}
.hotnew>div.title {
	background: url(../images/title_bg.jpg) no-repeat left center;
	height: 24px;
	font-size: 18px;
	padding-left: 30px;
	color: #305798;
	font-weight: bold;
}
.hotnew>ul, .hotnew>ul>li, .hotnew>ul>li>a {
	display: block;
}
.hotnew>ul {
	padding-top: 10px;
}
.hotnew>ul>li>a {
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	width: 275px;
}
.hotnew>ul>li>a:hover {
	color: #305798;
}
.hotnew>ul>li>a>span {
	color: #305798;
}
.hotwords>div.title {
	font-size: 18px;
	color: #305798;
	font-weight: bold;
	line-height: 45px;
	height: 45px;
}
.hotwords>table {
	background: #dadada;
}
.hotwords td {
	background: #fff;
	text-align: center;
	line-height: 40px;
	font-size: 14px;
}
.hotwords td a:hover {
	color: #305798;
}
.hotwords .hot1 {
	font-size: 20px;
}
.tunew {
	border: solid 1px #dadada;
	padding: 15px;
	margin-top: 15px;
}
.tunew>div.title {
	background: url(../images/title_bg.jpg) no-repeat left center;
	height: 24px;
	font-size: 18px;
	padding-left: 30px;
	color: #305798;
	font-weight: bold;
}
.tunew>ul, .tunew>ul>li, .tunew>ul>li>a {
	display: block;
}
.tunew>ul {
	padding-top: 10px;
}
.tunew>ul>li>a>span {
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	width: 275px;
	display: block;
	text-align: center
}
.zhuanti {
	border: solid 1px #dadada;
	padding: 15px;
	margin-top: 15px;
}





.zt-activity li>a>span>h3 {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    line-height: 25px;
}
.zt-activity li>a>span>h5{ font-size:12px;}

.index_small_picture{ margin-left:-6px;}
.index_small_picture li{ width:293px; height:105px; float:left; margin-left:6px; margin-bottom:6px;}


.newtu_1{ display:block; height:184px; width:275px; overflow:hidden; float:left;}
.newtu_1 img{ min-height:184px; width:275px;}
.newtu_2{ display:block; height:184px; width:275px; overflow:hidden; }
.newtu_2 img{ min-height:184px; width:275px;}
.newtu_t{ display:block; height:145px; width:246px; overflow:hidden; float:left;}
.newtu_t img{ min-height:145px; width:246px;}

/*首页本站公告*/
.newtu_3{ display:block; height:150px; width:255px; overflow:hidden; }
.newtu_3 img{ min-height:150px; width:255px;}

/*首页最小图*/
.newtu_4{ display:block; height:84px; width:112px; overflow:hidden; }
.newtu_4 img{ min-height:84px; width:112px;}
/*首页轻松一刻*/
.newtu_5{ display:block; height:139px; width:222px; overflow:hidden; }
.newtu_5 img{ min-height:139px; width:222px;}
/*专题活动*/
.newtu_6{ display:block; height:85px; width:184px; overflow:hidden; }
.newtu_6 img{ min-height:85px; width:184px;}

/*短信大全*/
.newtu_7{ display:block; height:209px; width:380px; overflow:hidden; }
.newtu_7 img{ min-height:209px; width:380px;}

/*运营商首图*/
.newtu_8{ display:block; height:144px; width:240px; overflow:hidden; }
.newtu_8 img{ min-height:144px; width:240px;}

